Export (0) Print
Expand All

Upgrading to DPM 2010 from DPM 2007

Updated: April 21, 2010

Applies To: System Center Data Protection Manager 2010

To upgrade to System Center Data Protection Manager (DPM) 2010, DPM 2007 with Service Pack 1 (SP1) must be installed on a 64-bit version of Windows Server 2008 R2 or Windows Server 2008. DPM 2010 does not support 32-bit or Itanium architecture–based operating systems.

Before you begin the upgrade, ensure that DPM 2007 SP1 has the latest hotfixes installed. For the latest updates and hotfixes for DPM, see Downloads for System Center Data Protection Manager (http://go.microsoft.com/fwlink/?LinkId=188865).

ImportantImportant
Before you upgrade DPM, we strongly recommend that you back up your DPM 2007 database and store the backup file in a secure location. If your upgrade to DPM 2010 does not complete successfully, or if you need to go back to DPM 2007 SP1, you can roll back the upgrade without losing the benefit of protection that you previously had.

In This Section

See Also

Other Resources

Upgrading to DPM 2010

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft